Subject: bug#78999: 31.0.50; [wishlist] window-divider-mode: option to show the bottom divider only when the mode line is hidden

From: Dani Moncayo <[email-masked]>
Date: Sat, 12 Jul 2025 17:51:35 +0200

Hi again.

On second thought, and to be honest, I think I would not use the
feature I requested in this ticket.

I've changed my mind and I will _always_ show the window divider lines
(right and bottom), regardless of whether a window/buffer shows its
mode line or not.

FWIW, my reasons are that the divider lines:
  a) Can always be useful to resize the windows with the mouse (even
on windows with hidden mode lines).
  b) Help with (visually) grouping together each mode line with the
rest of the window it belongs to.

So, sorry for the noise.  I don't want to waste your time.

You can close this ticket if you don't see the need for this feature either.

Thanks.

-- 
Dani Moncayo